using UnityEngine;

public class Billboard : MonoBehaviour
{
    private Transform _camTransform;

    void Start()
    {
        _camTransform = Camera.main.transform;
    }

    void LateUpdate()
    {
        // UI가 항상 카메라를 정면으로 바라보게 함
        transform.LookAt(transform.position + _camTransform.rotation * Vector3.forward, _camTransform.rotation * Vector3.up);
    }
}